<!--密集柜 -->
<template>
    <div class="page-top">
        <MjgDeviceOverview :ndata="ndata" />
    </div>
    <div class="page-bottom">
        <div style="height: 100%; width: 408px; margin-right: 16px">
            <DeviceInfo :ndata="ndata" />
        </div>
        <StorageUtilization />
    </div>
</template>
<script lang="ts" name="MJG" setup>
import MjgDeviceOverview from '../components/MjgDeviceOverview.vue';
import DeviceInfo from '../components/DeviceInfo.vue';
import StorageUtilization from '../components/StorageUtilization.vue';

const props = defineProps({
    ndata: {
        type: Object,
        default: () => {}
    }
});

onMounted(() => {});
</script>
<style scoped lang="less"></style>
